Versions Packages Information History CVEs Related Badges Report

Packages for dpkg

200 package(s) known

dpkg

1.18.24 Potentially vulnerable (1.18.24-r0)

dpkg-dev

1.18.24 Potentially vulnerable (1.18.24-r0)

dpkg-doc

1.18.24 Potentially vulnerable (1.18.24-r0)

dpkg

1.19.2 Potentially vulnerable (1.19.2-r0)

dpkg-dev

1.19.2 Potentially vulnerable (1.19.2-r0)

dpkg-doc

1.19.2 Potentially vulnerable (1.19.2-r0)

dpkg

1.19.7 Potentially vulnerable (1.19.7-r0)

dpkg-dev

1.19.7 Potentially vulnerable (1.19.7-r0)

dpkg-doc

1.19.7 Potentially vulnerable (1.19.7-r0)

dpkg

1.19.7 Potentially vulnerable (1.19.7-r1)

dpkg-dev

1.19.7 Potentially vulnerable (1.19.7-r1)

dpkg-doc

1.19.7 Potentially vulnerable (1.19.7-r1)

dpkg

1.20.0 Potentially vulnerable (1.20.0-r0)

dpkg-dev

1.20.0 Potentially vulnerable (1.20.0-r0)

dpkg-doc

1.20.0 Potentially vulnerable (1.20.0-r0)

dpkg

1.20.10 (1.20.10-r0)

dpkg-dev

1.20.10 (1.20.10-r0)

dpkg-doc

1.20.10 (1.20.10-r0)

dpkg

1.20.10 (1.20.10-r0)

dpkg-dev

1.20.10 (1.20.10-r0)

dpkg-doc

1.20.10 (1.20.10-r0)

dpkg

1.20.10 (1.20.10-r0)

dpkg-dev

1.20.10 (1.20.10-r0)

dpkg-doc

1.20.10 (1.20.10-r0)

dpkg

1.21.8 (1.21.8-r0)

dpkg-dev

1.21.8 (1.21.8-r0)

dpkg-doc

1.21.8 (1.21.8-r0)

dpkg-zsh-completion

1.21.8 (1.21.8-r0)

dpkg

1.21.9 (1.21.9-r0)

dpkg-dev

1.21.9 (1.21.9-r0)

dpkg-doc

1.21.9 (1.21.9-r0)

dpkg-zsh-completion

1.21.9 (1.21.9-r0)

dpkg

1.19.5 Potentially vulnerable (1.19.5-alt1)

dpkg

1.19.7 Potentially vulnerable (1.19.7-alt1)

dpkg

1.21.9 (1.21.9-alt1)

dpkg

1.21.1 Potentially vulnerable
Apertis v2020
v2020/target

dpkg

1.19.7 Potentially vulnerable
Apertis v2021
v2021/target

dpkg

1.19.8+apertis0 Potentially vulnerable
Apertis v2022
v2022/target

dpkg

1.20.10+apertis1 Potentially vulnerable
Apertis v2023 Development
v2023dev1/target

dpkg

1.20.9+apertis2 Potentially vulnerable
Arch
community

dpkg

1.21.9 (1.21.9-1)

dpkg

1.21.8 (1.21.8-1.0)

dpkg

1.21.9 (1.21.9-1.0)

dpkg

1.21.9 (1.21.9-1.0)

dpkg

1.21.9 (1.21.9-1)

dpkg

1.21.9 (1.21.9-1)

dpkg-git

1.19.4.r5.g42bf88145 (1.19.4.r5.g42bf88145-1)

dpkg

1.18.26
Deepin
main

dpkg

1.19.7.8 Potentially vulnerable (1.19.7.8-1+dde)
Deepin
main

dpkg

1.19.7 Potentially vulnerable (1.19.7-1+eagle)
Devuan 1.0
jessie/main

dpkg

1.17.27 Potentially vulnerable
Devuan 2.0
ascii/main

dpkg

1.18.25 Potentially vulnerable
Devuan 3.0
beowulf/main

dpkg

1.19.8
Devuan 4.0
chimaera/main

dpkg

1.20.12
Devuan Unstable
unstable/main

dpkg

1.21.9

archivers/dpkg

1.19.7 Potentially vulnerable

dpkg

1.16.18 Potentially vulnerable (1.16.18-3.el6)

dpkg

1.18.25 Potentially vulnerable (1.18.25-10.el7)

dpkg

1.20.9 Potentially vulnerable (1.20.9-4.el8)

dpkg

1.21.9 (1.21.9-1.el9)
Exherbo
ingmar

app-arch/dpkg

1.20.9 Potentially vulnerable
Fedora 26
release

dpkg

1.18.24 Potentially vulnerable (1.18.24-1.fc26)
Fedora 27
updates

dpkg

1.18.25 Potentially vulnerable (1.18.25-5.fc27)
Fedora 27
release

dpkg

1.18.24 Potentially vulnerable (1.18.24-3.fc27)
Fedora 28
updates

dpkg

1.18.25 Potentially vulnerable (1.18.25-8.fc28)
Fedora 28
release

dpkg

1.18.24 Potentially vulnerable (1.18.24-6.fc28)
Fedora 29
updates

dpkg

1.18.25 Potentially vulnerable (1.18.25-8.fc29)
Fedora 29
release

dpkg

1.18.25 Potentially vulnerable (1.18.25-5.fc29)
Fedora 30
release

dpkg

1.18.25 Potentially vulnerable (1.18.25-8.fc30)
Fedora 31
updates

dpkg

1.19.7 Potentially vulnerable (1.19.7-3.fc31)
Fedora 31
release

dpkg

1.18.25 Potentially vulnerable (1.18.25-10.fc31)
Fedora 32
updates

dpkg

1.20.7.1 Potentially vulnerable (1.20.7.1-2.fc32)
Fedora 32
release

dpkg

1.19.7 Potentially vulnerable (1.19.7-5.fc32)
Fedora 33
updates

dpkg

1.20.9 Potentially vulnerable (1.20.9-1.fc33)
Fedora 33
release

dpkg

1.19.7 Potentially vulnerable (1.19.7-7.fc33)
Fedora 34
updates

dpkg

1.21.7 Potentially vulnerable (1.21.7-1.fc34)
Fedora 34
release

dpkg

1.20.7.1 Potentially vulnerable (1.20.7.1-1.fc34)
Fedora 35
updates

dpkg

1.21.9 (1.21.9-1.fc35)
Fedora 35
release

dpkg

1.20.9 Potentially vulnerable (1.20.9-3.fc35)
Fedora 36
updates

dpkg

1.21.9 (1.21.9-1.fc36)
Fedora 36
release

dpkg

1.21.1 Potentially vulnerable (1.21.1-2.fc36)
Fedora 37
development

dpkg

1.21.9 (1.21.9-1.fc37)
Fedora Rawhide
development

dpkg

1.21.9 (1.21.9-1.fc37)

archivers/dpkg

1.19.7 Potentially vulnerable
Funtoo 1.4
core-kit

app-arch/dpkg

1.19.7 Potentially vulnerable
Funtoo 1.4
core-kit

app-arch/dpkg

1.19.6 Potentially vulnerable
Funtoo 1.4
core-kit

app-arch/dpkg

1.19.0.5 Potentially vulnerable

app-arch/dpkg

1.21.1 Potentially vulnerable

app-arch/dpkg

1.20.9 Potentially vulnerable

dpkg

1.21.0 Potentially vulnerable

Dpkg

1.19.7 Potentially vulnerable

dpkg

1.21.9

dpkg

1.21.9kali1

app-arch/dpkg

1.21.1 Potentially vulnerable

app-arch/dpkg

1.20.9 Potentially vulnerable

app-arch/dpkg

1.21.1 Potentially vulnerable

app-arch/dpkg

1.20.9 Potentially vulnerable

dpkg

1.21.2 Potentially vulnerable
Mageia 7
core/release

dpkg

1.19.6 Potentially vulnerable (1.19.6-1.mga7)
Mageia 8
core/updates

dpkg

1.20.10 (1.20.10-3.mga8)
  • Summary:
    Package maintenance system for Debian Linux
  • Category:
    • System/Packaging
  • License:
    • GPLv2 and GPLv2+ and LGPLv2+ and Public Domain and BSD
  • Links(s):
Mageia 8
core/release

dpkg

1.20.5 Potentially vulnerable (1.20.5-4.mga8)
  • Summary:
    Package maintenance system for Debian Linux
  • Category:
    • System/Packaging
  • License:
    • GPLv2 and GPLv2+ and LGPLv2+ and Public Domain and BSD
  • Links(s):
Mageia Cauldron
core/release

dpkg

1.21.9 (1.21.9-1.mga9)
  • Summary:
    Package maintenance system for Debian Linux
  • Category:
    • System/Packaging
  • License:
    • GPLv2 and GPLv2+ and LGPLv2+ and Public Domain and BSD
  • Links(s):
Manjaro Stable
community

dpkg

1.21.9 (1.21.9-1)
Manjaro Testing
community

dpkg

1.21.9 (1.21.9-1)

dpkg

1.21.9 (1.21.9-1)

dpkg

1.20.9 Potentially vulnerable

dpkg

1.20.9 Potentially vulnerable

dpkg

1.20.9ubuntu2.2 Potentially vulnerable

dpkg

1.21.1ubuntu2.1 Potentially vulnerable

dpkg

1.18.25 Potentially vulnerable (1.18.25-10.oe1)

dpkg

1.18.25 Potentially vulnerable (1.18.25-10.oe2203)
openmamba
devel

dpkg

1.20.9 Potentially vulnerable (1.20.9-1mamba)
OpenMandriva 4.0
unsupported/release

dpkg

1.19.4 Potentially vulnerable (1.19.4-1)
OpenMandriva 4.1
unsupported/release

dpkg

1.19.4 Potentially vulnerable (1.19.4-1)
OpenMandriva 4.2
unsupported/release

dpkg

1.20.7.1 Potentially vulnerable (1.20.7.1-1)
OpenMandriva Rolling
unsupported/release

dpkg

1.21.8 (1.21.8-1)
OpenMandriva Cooker
unsupported/release

dpkg

1.21.8 (1.21.8-1)

dpkg

1.19.7 Potentially vulnerable

dpkg

1.18.4 Potentially vulnerable (1.18.4-4.3)

dpkg

1.19.0.4 Potentially vulnerable (1.19.0.4-lp150.2.5)

dpkg

1.19.0.4 Potentially vulnerable (1.19.0.4-lp151.3.3)

dpkg

1.19.0.4 Potentially vulnerable (1.19.0.4-lp152.4.8)

dpkg

1.19.0.4 Potentially vulnerable (1.19.0.4-2.30)

dpkg

1.19.0.4 Potentially vulnerable (1.19.0.4-2.30)

dpkg

1.21.8 (1.21.8-1.3)
Parabola
community

dpkg

1.21.9 (1.21.9-1)

dpkg

1.18.25 Potentially vulnerable

dpkg

1.18.24 Potentially vulnerable

dpkg

1.19.8
Pardus 19
updates/main

dpkg

1.19.8

dpkg

1.19.5 Potentially vulnerable

dpkg

1.20.12
Pardus 21
updates/main

dpkg

1.20.10

dpkg

1.20.9 Potentially vulnerable
Parrot
parrot-updates/main

dpkg

1.20.12
Parrot
parrot/main

dpkg

1.20.12

dpkg

1.18.23 Potentially vulnerable (1.18.23-1pclos2017)
  • Summary:
    Package maintenance system for Debian Linux
  • Category:
    • Archiving/Other

misc/dpkg

1.21.1 Potentially vulnerable (1.21.1nb1)

dpkg

1.19.7pureos1 Potentially vulnerable

dpkg

1.20.9pureos2 Potentially vulnerable

dpkg

1.19.8

dpkg

1.20.12+rpi1

dpkg

1.21.9+rpi1
Rosa 2014.1
main/release

dpkg

1.17.1 Potentially vulnerable (1.17.1-3)
Rosa 2016.1
main/release

dpkg

1.17.25 Potentially vulnerable (1.17.25-3)
Rosa 2021.1
contrib/release

dpkg

1.21.7 Potentially vulnerable (1.21.7-1)

development/dpkg

1.21.9

dpkg

1.17.27 Potentially vulnerable

dpkg-lang

1.17.27 Potentially vulnerable

dpkg

1.16.12 Potentially vulnerable

dpkg

1.20.9 Potentially vulnerable

dpkg-dbginfo

1.20.9 Potentially vulnerable

dpkg-devel

1.20.9 Potentially vulnerable

dpkg

1.21.9
Trisquel 6.0
toutatis-updates/main

dpkg

1.16.1.2ubuntu7.6+6.0.1trisquel2 Potentially vulnerable
Trisquel 6.0
toutatis/main

dpkg

1.16.1.2ubuntu7.1+6.0trisquel2 Potentially vulnerable
Trisquel 7.0
belenos-updates/main

dpkg

1.17.5ubuntu5.8+7.0trisquel2 Potentially vulnerable
Trisquel 7.0
belenos/main

dpkg

1.17.5ubuntu5.3+7.0trisquel1 Potentially vulnerable
Trisquel 8.0
flidas-updates/main

dpkg

1.18.4ubuntu1.7+8.0trisquel1 Potentially vulnerable
Trisquel 8.0
flidas/main

dpkg

1.18.4ubuntu1.1+8.0trisquel1 Potentially vulnerable
Trisquel 9.0
etiona-updates/main

dpkg

1.19.0.5ubuntu2.4+9.0trisquel1 Potentially vulnerable
Trisquel 9.0
etiona-updates/main

dpkg

1.19.0.5ubuntu2.3+9.0trisquel1 Potentially vulnerable
Trisquel 9.0
etiona/main

dpkg

1.19.0.5ubuntu2.3+9.0trisquel1 Potentially vulnerable
Trisquel 10.0
nabia/main

dpkg

1.19.7ubuntu3+10.0trisquel1 Potentially vulnerable
Trisquel 10.0
nabia-updates/main

dpkg

1.19.7ubuntu3+10.0trisquel1 Potentially vulnerable
Trisquel 10.0
nabia-updates/main

dpkg

1.19.7ubuntu3.2+10.0trisquel1 Potentially vulnerable

dpkg

1.21.9 (1.21.9_1)

dpkg-devel

1.21.9 (1.21.9_1)

dpkg

1.21.8